-- 基础信息
base_info = {
	group_id = 133212217
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 217001, gadget_id = 70900380, pos = { x = -3663.194, y = 210.091, z = -2213.726 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 217002, gadget_id = 70900380, pos = { x = -3664.219, y = 215.413, z = -2191.224 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 217003, gadget_id = 70900380, pos = { x = -3676.467, y = 225.928, z = -2173.197 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 217004, gadget_id = 70900380, pos = { x = -3690.782, y = 216.654, z = -2155.388 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 217005, gadget_id = 70900380, pos = { x = -3687.751, y = 225.208, z = -2142.677 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 217006, gadget_id = 70900380, pos = { x = -3687.277, y = 227.531, z = -2117.938 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 217007, gadget_id = 70900380, pos = { x = -3714.432, y = 230.677, z = -2103.348 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 217008, gadget_id = 70900380, pos = { x = -3697.654, y = 228.540, z = -2130.668 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 217009, gadget_id = 70900380, pos = { x = -3687.277, y = 227.531, z = -2117.938 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 217010, gadget_id = 70900380, pos = { x = -3654.041, y = 224.071, z = -2215.802 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 217011, gadget_id = 70900380, pos = { x = -3637.729, y = 227.719, z = -2238.601 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 217012, gadget_id = 70900380, pos = { x = -3639.826, y = 232.559, z = -2265.310 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 217013, gadget_id = 70900380, pos = { x = -3612.752, y = 233.464, z = -2283.791 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 217014, gadget_id = 70900380, pos = { x = -3608.955, y = 233.464, z = -2319.884 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 217001, 217002, 217003, 217004, 217005, 217006, 217007, 217008, 217010, 217011, 217012, 217013, 217014 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/ElectricCore"
